Phần mềm Zebra_RFIDAPI3_XAMARIN_SDK_2.0.1.29

Liên hệ

Hệ điều hành được hỗ trợ:
– Android 4.4 KitKat trở lên
Yêu cầu hệ thống của nhà phát triển:
– Máy tính dành cho nhà phát triển: Windows 7/64-bit
– Visual Studio 2015 trở lên
– Xamarin 4.5.XX trở lên
Tương thích với các thiết bị: Dòng MC3300R; xe trượt RFID RFD2000; đầu đọc RFID RFD8500; xe trượt RFID RFD8500i UHF.

Thương hiệu: ZEBRA

Mã SP: RFIDAPI3_XAMARIN_SDK_2.0.1.29

Chính sách